> For the complete documentation index, see [llms.txt](https://docs.complycube.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.complycube.com/documentation/api-reference/core-resources/risk-profile.md).

# Risk Profile

Risk Profiles provide an AML risk score for a client to support risk-based due diligence and ongoing monitoring.

A **Risk Profile** provides you with an AML risk score for a given client. It facilitates a [risk-based framework](https://www.fatf-gafi.org/en/publications/Fatfrecommendations/Fatf-recommendations.html) for Client Due Diligence (CDD) and Enhanced Due Diligence (EDD). Furthermore, the risk profile will assist you in shaping your ongoing client relationship. [Learn more about Risk Profile](https://docs.complycube.com/documentation/services/risk-profile).

ComplyCube's proprietary risk model calculates the risk profile. The value of the overall score, or a constituent risk score, will be `not_set` if the [client](/documentation/api-reference/core-resources/clients.md) does not have sufficient details.

### The Risk Profile object

<table><thead><tr><th width="269.63414634146346">Attribute</th><th width="139">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>overallRisk</code></td><td>string</td><td><p>The overall risk score. Valid values are: </p><ol><li><code>low</code></li><li><code>medium</code></li><li><code>high</code></li><li><code>very_high</code></li><li><code>not_set</code></li></ol></td></tr><tr><td><code>countryRisk</code></td><td>object</td><td>This contains the country risk score and breakdown. Also, see the <a href="/documentation/api-reference/core-resources/risk-profile.md#the-countryrisk-object">countryRisk</a> object below.</td></tr><tr><td><code>politicalExposureRisk</code></td><td>object</td><td>This contains the political exposure risk score and breakdown. Also, see the <a href="/documentation/api-reference/core-resources/risk-profile.md#the-politicalexposurerisk-object">politicalExposureRisk</a> object below.</td></tr><tr><td><code>occupationRisk</code></td><td>object</td><td>This contains the occupation risk score and breakdown. Also, see the <a href="/documentation/api-reference/core-resources/risk-profile.md#the-occupationrisk-object">occupationRisk</a> object below.</td></tr><tr><td><code>watchlistRisk</code></td><td>object</td><td>This contains the watchlist risk score and breakdown. Also, see the <a href="/documentation/api-reference/core-resources/risk-profile.md#the-watchlistrisk-object">watchlistRisk</a> object below.</td></tr><tr><td><code>updatedAt</code></td><td>string</td><td>The date and time when the risk profile was updated.</td></tr></tbody></table>

### The `countryRisk` object

<table><thead><tr><th width="272.3333333333333">Attribute</th><th width="136.32812561369232">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>risk</code></td><td>string</td><td>The overall country risk score.</td></tr><tr><td><code>country</code></td><td>string</td><td>The country with the highest risk. This can be any country associated with the client, be it nationality, birth country, address, etc. It will be the <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">two-letter country ISO code</a>.</td></tr><tr><td><code>breakdown</code></td><td>array[object]</td><td><p>This contains all the constituents used to derive the score for the country with the highest risk. It is an array of objects, comprising of the following:</p><ol><li><code>source</code>:  The name of the country metrics publishing authority.</li><li><code>normalisedRiskScore</code>: The normalised risk score for that authority. </li></ol></td></tr></tbody></table>

#### The `politicalExposureRisk` object

<table><thead><tr><th width="272.7634660421546">Attribute</th><th width="128.9370507412033">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>risk</code></td><td>string</td><td>The political exposure risk score.</td></tr><tr><td><code>checkId</code></td><td>string</td><td>The check ID that triggered the score.</td></tr></tbody></table>

#### The `occupationRisk` object

<table><thead><tr><th width="275">Attribute</th><th width="131.93123888559575">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>risk</code></td><td>string</td><td>The political exposure risk score.</td></tr><tr><td><code>checkId</code></td><td>string</td><td>The related check ID that triggered the score.</td></tr><tr><td><code>occupationCategory</code></td><td>string</td><td>The occupation category has been risk assessed.</td></tr><tr><td><code>occupationTitle</code></td><td>string</td><td>The occupation title has been risk assessed.</td></tr></tbody></table>

#### The `watchlistRisk` object

<table><thead><tr><th width="277.3333333333333">Attribute</th><th width="130">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>risk</code></td><td>string</td><td>The watchlist risk score.</td></tr><tr><td><code>checkId</code></td><td>string</td><td>The check ID that triggered the score.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.complycube.com/documentation/api-reference/core-resources/risk-profile.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
